.app-service{
    background: #1A1A1A;
    display: flex;
    align-items: center;
    padding: 90px 0 0;
}
.app-service__content{
    padding-bottom: 90px;
}
.app-service .row{
    position: relative;
}
.app-service__button{
    margin-top: 16px;
}
.app-service__image-wrapper {
    position: relative;
    text-align: center;
}
.app-service__image-wrapper img {
    margin-top: -114px;
    position: relative;
    right: 0;
    top: 0;
    height: 468px;
}
@media (max-width:991px) {
    .app-service__image-wrapper img {
        height: 360px;
    }
}
@media (max-width:767px) {
    .app-service__image-wrapper img {
        height: 280px;
    }
}